<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="configuration.xsl"?>
<configuration>
<!-- data-platform-3支持HBase和MySQL两种数据库，配置时需指定使用哪一种，按实际需要注释掉不用的配置 -->
<!-- 配置方式一 使用 HBase数据库  config-start -->
	<property>
		<name>dfs.replication</name>
		<value>1</value>
	</property>

	<property>
		<name>hbase.rootdir</name>
		<value>hdfs://namenode:8020/hbase</value>
	</property>
	<property>
		<name>hbase.cluster.distributed</name>
		<value>true</value>
	</property>
	<property>
		<name>hbase.zookeeper.quorum</name>
		<value>zookeeper1,zookeeper2,zookeeper3</value>
	</property>
	<property>
		<name>hbase.zookeeper.property.dataDir</name>
		<value>/var/zookeeper/data</value>
	</property>
<!-- 配置方式一 使用 HBase数据库  config-end -->


<!-- 配置方式二 使用 MySQL数据库 config-start -->
	<!--
	<property>
		<name>zillion.database_type</name>
		<value>MySQL</value>
	</property>
	<property>
		<name>MySQL.zookeeper.quorum</name>
		<value>localhost</value>
	</property>
	<property>
		<name>MySQL.zookeeper.session.timeout</name>
		<value>300000</value>
	</property>
	<property>
		<name>MySQL.c3p0.jdbcUrl</name>
		<value>jdbc:mysql://localhost:3306/?useSSL=FALSE&amp;serverTimezone=GMT</value>
	</property>
	<property>
		<name>MySQL.c3p0.user</name>
		<value>root</value>
	</property>
	<property>
		<name>MySQL.c3p0.password</name>
		<value>AdminRoot@191223</value>
	</property>
	<property>
		<name>MySQL.c3p0.acquireIncrement</name>
		<value>100</value>
	</property>
	<property>
		<name>MySQL.c3p0.idleConnectionTestPeriod</name>
		<value>600</value>
	</property>
	<property>
		<name>MySQL.c3p0.initialPoolSize</name>
		<value>500</value>
	</property>
	<property>
		<name>MySQL.c3p0.maxIdleTime</name>
		<value>60</value>
	</property>
	<property>
		<name>MySQL.c3p0.maxPoolSize</name>
		<value>2000</value>
	</property>
	<property>
		<name>MySQL.c3p0.maxStatements</name>
		<value>150</value>
	</property>
	<property>
		<name>MySQL.c3p0.minPoolSize</name>
		<value>500</value>
	</property>
	-->
<!-- 配置方式二 使用 MySQL数据库 config-end -->
</configuration>